# Hugo Example
# e1
This directory is a brief example of a [Hugo](https://gohugo.io/) app that can be deployed with Vercel and zero configuration.

## Deploy Your Own

Deploy your own Hugo project with Vercel.

[![Deploy with Vercel](https://vercel.com/button)](https://vercel.com/import/project?template=https://github.com/vercel/vercel/tree/master/examples/hugo)

_Live Example: https://hugo.now-examples.now.sh_

### How We Created This Example

To get started with Hugo for deployment with Vercel, you can use the [Hugo CLI](https://gohugo.io/commands/) to initialize the project:

```shell
$ hugo new site project-name
```
